#fw-section-hero-0 {
--color-primary: #211036;
--color-primary-rgb: 33, 16, 54;
--color-background: #1e1014;
--color-background-rgb: 30, 16, 20;
--color-on-background: #ffe300;
--color-on-background-rgb: 255, 227, 0;
--color-on-primary: #ffd800;
--color-on-primary-rgb: 255, 216, 0;
--color-product-image-background: #ffe300;
--color-background-brightness: 21;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1e1014;
--primary-btn-text: #ffe300;
--primary-btn-border-color: #211036;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffe300;
--secondary-btn-border-color: #ffe300;

}
#fw-section-featured-collection-c93cd88c-a954-411b-97ea-2c694d66dbb2 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-8c1706b9-b145-463a-ae86-e3692001bf2f {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-2e2c68a3-d591-41bc-b74e-5abd17dd16b0 {
--color-primary: #211036;
--color-primary-rgb: 33, 16, 54;
--color-background: #1e1014;
--color-background-rgb: 30, 16, 20;
--color-on-background: #ffe300;
--color-on-background-rgb: 255, 227, 0;
--color-on-primary: #ffe300;
--color-on-primary-rgb: 255, 227, 0;
--color-product-image-background: #ffe300;
--color-background-brightness: 21;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1e1014;
--primary-btn-text: #ffe300;
--primary-btn-border-color: #211036;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffe300;
--secondary-btn-border-color: #ffe300;

}





#fw-section-collection-template-search {
--color-primary: #1e1014;
--color-primary-rgb: 30, 16, 20;
--color-background: #ffff02;
--color-background-rgb: 255, 255, 2;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #feffad;
--color-on-primary-rgb: 254, 255, 173;
--color-product-image-background: #000000;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffff02;
--primary-btn-text: #000000;
--primary-btn-border-color: #1e1014;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}








#fw-section-password {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}